Subject: RE: Direct Deposit
From: [email-masked]
To: [email-masked]
Date: Thu, 31 May 2001 08:01:06 -0700 (PDT)

Thanks

 -----Original Message-----
From: 	Brown, Ivonne  
Sent:	Thursday, May 31, 2001 10:00 AM
To:	Scott, Susan M.
Cc:	Torres, Rebecca
Subject:	RE: Direct Deposit

Hi Susan,

Please forward the completed form along with a voided check to Rebecca Torres.  Rebecca is currently at EB1198 but will be at EB3537a tomorrow. ( I suggest you have someone walk it in.)

Thanks,
Ivonne 

 -----Original Message-----
From: 	Scott, Susan M.  
Sent:	Thursday, May 31, 2001 9:41 AM
To:	Brown, Ivonne
Subject:	Direct Deposit

Hi Ivonne,

I opened up new bank accounts recently and need to set up direct deposit for my pay checks and expense reports.  Could you let me know what all I need to do to have this set up?  I have already filled out the form available on eHRonline.com.  If you could either email me with the instructions or call at ext. 31455 I would appreciate it.

Thanks,
Susan